.divAccesos > div {
	grid-template-columns: repeat(3,minmax(0,  1fr));
    margin-top: 2rem;
}
	@media (max-width: 800px) {
		.divAccesos > div {
			grid-template-columns: repeat(2, minmax(0, 1fr));
		}
	}
.divAccesos a {
    padding: 1.7rem;
	color: white;
	background-color: var(--color-primary);
	cursor: pointer;
}
	.divAccesos a:hover {
		scale: 1.025;
	}
	.divAccesos a i {
		flex: 1;
		padding-bottom: 20px;
		font-size: var(--icon-size-xl);
	}
	.divAccesos a p {
		margin-top: .5rem;
        flex: 1;
		    font-size: var(--font-size-base);
	}
	@media (max-width: 800px) {
		.divAccesos > div {
		margin-top: 1rem;
	}
			.divAccesos a {
				padding: .8rem;
			}
				.divAccesos a i {
					padding-bottom: .5rem;
				}
	}